<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Estructura HTML5</title>
    <link rel="stylesheet" href="css/index.css">
</head>

<body class="bg-light"> 
    <div class="container">
        <!-- inicio de header -->
        <header class="fixed-top">
            <ul class="nav justify-content-center">
                <li class="nav-item">
                    <a class="nav-link active" href="#">Active</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            </ul>
        </header>
        <!-- fin de header -->
        <div class="row mt-5">
            <div class="col-lg-3">
                <ul class="list-group">
                    <li class="list-group-item">Cras justo odio</li>
                    <li class="list-group-item">Dapibus ac facilisis in</li>
                    <li class="list-group-item">Morbi leo risus</li>
                    <li class="list-group-item">Porta ac consectetur ac</li>
                    <li class="list-group-item">Vestibulum at eros</li>
                </ul>
            </div>
            <div class="col-lg-9">
                <section class="section">
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas sit, natus consequuntur ipsum reprehenderit nam temporibus voluptatum porro, fugit fuga quia exercitationem explicabo eligendi laborum! Provident, omnis atque ad eveniet beatae dolore exercitationem nesciunt labore totam. Iure, facilis consequatur rem, magnam nobis aliquam odio tempora sit ad, voluptatibus aut eveniet dolorem. Nulla accusamus expedita accusantium iure, et rem ullam voluptatem tenetur alias impedit nisi quibusdam aut praesentium, perspiciatis tempore ipsam quis iste nesciunt odio maiores deleniti error placeat. Eum corporis ab quos ipsa natus alias voluptatem voluptas perspiciatis vitae excepturi. Sapiente eius natus perferendis sed maxime. Ab et eveniet cupiditate?</p>
                </section>
            </div>
        </div>
    </div>
    <footer class="fixed-bottom">
        <p>Derechos reservados 2020.</p>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    <script src="js/index.js"></script>
</body>

</html>